.menu.js-menu
  .menu-inner
    .container
      .menu-tab.js-tabs
        .menu-header
          .menu-header__logo.header-logo: img(src='images/logo_white.svg' alt='')
          .menu-list__wrap
            .menu-list
              .menu-tab__button.js-tab-button.is-active обо мне
              .menu-tab__button.js-tab-button клиентам
              .menu-tab__button.js-tab-button перед сеансом
              .menu-tab__button.js-tab-button после сеанса (уход)
              .menu-tab__button.js-tab-button свободные эскизы
              .menu-tab__button.js-tab-button цены
              .menu-tab__button.js-tab-button faq
              button.button.menu-button.js-menu-close: +icon('close')
        .menu-main
          .menu-tab__content.js-tab-content
            .menu-tab__row
              .menu-tab__image: img(src='images/photo.jpeg' alt='')
              .menu-tab__info
                .menu-tab__text
                  .typography
                    h1 Обо мне
                    p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur repellat odit laudantium magnam animi, necessitatibus harum deserunt tempora sapiente sed minus nostrum quia nisi doloribus maiores maxime facere eveniet expedita impedit reprehenderit, sequi nobis consequatur, ut at? Nobis ea et atque mollitia culpa suscipit, laboriosam repellendus, voluptates a iure omnis.
                    p Sint mollitia culpa saepe nobis ex atque soluta itaque? Saepe quidem nobis labore repudiandae architecto illum aperiam enim ipsum temporibus accusamus nihil at impedit, accusantium odit cumque error consequatur voluptatem minus minima ullam iure ab reprehenderit! Nihil deleniti, facilis dicta commodi dolorem autem quia atque in, ea minima obcaecati. Rem, deleniti, a voluptatem dolor quod delectus totam excepturi neque iste et, nihil at quia quae eos expedita cumque nam facilis magni quidem perferendis nulla perspiciatis voluptatibus est. Rerum, itaque esse necessitatibus temporibus molestias distinctio nostrum tenetur explicabo eos numquam dignissimos provident ad excepturi doloribus modi unde, minus eaque eligendi quaerat dolores magnam recusandae autem ipsum? Corrupti pariatur animi officia adipisci dolor sequi libero, totam culpa, expedita facere deleniti, modi praesentium quia dolorem labore. Tempora ipsum enim non fuga ab aliquam quidem modi temporibus nihil impedit et maiores ex dolorum eos aut architecto aperiam, harum saepe. Minima asperiores doloribus sapiente placeat?
                    h2 Образование и опыт
                    p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur repellat odit laudantium magnam animi, necessitatibus harum deserunt tempora sapiente sed minus nostrum quia nisi doloribus maiores maxime facere eveniet expedita impedit reprehenderit, sequi nobis consequatur, ut at? Nobis ea et atque mollitia culpa suscipit, laboriosam repellendus, voluptates a iure omnis. Sint mollitia culpa saepe nobis ex atque soluta itaque? Saepe quidem nobis labore repudiandae architecto illum aperiam enim ipsum temporibus accusamus nihil at impedit, accusantium odit cumque error consequatur voluptatem minus minima ullam iure ab reprehenderit! Nihil deleniti, facilis dicta commodi dolorem autem quia atque in, ea minima obcaecati. Rem, deleniti, a voluptatem dolor quod delectus totam excepturi neque iste et, nihil at quia quae eos expedita cumque nam facilis magni quidem perferendis nulla perspiciatis voluptatibus est. Rerum, itaque esse necessitatibus temporibus molestias distinctio nostrum tenetur explicabo eos numquam dignissimos provident ad excepturi doloribus modi unde, minus eaque eligendi quaerat dolores magnam recusandae autem ipsum? Corrupti pariatur animi officia adipisci dolor sequi libero, totam culpa, expedita facere deleniti, modi praesentium quia dolorem labore. Tempora ipsum enim non fuga ab aliquam quidem modi temporibus nihil impedit et maiores ex dolorum eos aut architecto aperiam, harum saepe. Minima asperiores doloribus sapiente placeat?
          .menu-tab__content.js-tab-content(style='display: none')
            .menu-tab__info
              .menu-tab__text
                .typography
                  h1 Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, sit.
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  ul
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
          .menu-tab__content.js-tab-content(style='display: none')
            .menu-tab__info
              .menu-tab__text
                .typography
                  h1 Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, sit.
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  ul
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
          .menu-tab__content.js-tab-content(style='display: none')
            .menu-tab__info
              .menu-tab__text
                .typography
                  h1 Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, sit.
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  ul
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
          .menu-tab__content.js-tab-content(style='display: none')
            .menu-tab__info
              .menu-tab__text
                .typography
                  h1 Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, sit.
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas! Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  ul
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
          .menu-tab__content.js-tab-content(style='display: none')
            .menu-tab__info
              .menu-tab__text
                .typography
                  h2 Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, sit.
                  p Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quos, ducimus dolorem totam laudantium eveniet dolorum incidunt odit voluptatibus ad quas!
                  p Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas qui inventore excepturi ratione quidem voluptate?
                  ul
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
                    li Lorem ipsum dolor sit amet.
          .menu-tab__content.js-tab-content(style='display: none')
            .menu-tab__info
              .menu-tab__text
                .faq
                  .faq-list
                    .faq-item.js-accordion
                      .faq-item__head.js-accordion-btn
                        .faq-item__icon
                          +icon('plus')
                          +icon('minus')
                        .faq-item__title Больно ли делать татуировку
                      .faq-item__content.js-accordion-content(style='display: none')
                        p Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro sed cumque adipisci ipsam, repudiandae id? Reiciendis labore tempora dolor ipsum?
                        p Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum suscipit officia, voluptatum fugiat, non vitae quisquam expedita hic at atque facilis corrupti nobis iusto repudiandae dolores? Consequatur reprehenderit culpa molestiae ut odit, rem incidunt esse?
                        p Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum, labore quos. Deserunt consectetur quae recusandae.
                    .faq-item.js-accordion
                      .faq-item__head.js-accordion-btn
                        .faq-item__icon
                          +icon('plus')
                          +icon('minus')
                        .faq-item__title Больно ли делать татуировку
                      .faq-item__content.js-accordion-content(style='display: none')
                        p Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro sed cumque adipisci ipsam, repudiandae id? Reiciendis labore tempora dolor ipsum?
                        p Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum suscipit officia, voluptatum fugiat, non vitae quisquam expedita hic at atque facilis corrupti nobis iusto repudiandae dolores? Consequatur reprehenderit culpa molestiae ut odit, rem incidunt esse?
                        p Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum, labore quos. Deserunt consectetur quae recusandae.
                    .faq-item.js-accordion
                      .faq-item__head.js-accordion-btn
                        .faq-item__icon
                          +icon('plus')
                          +icon('minus')
                        .faq-item__title Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      .faq-item__content.js-accordion-content(style='display: none')
                        p Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro sed cumque adipisci ipsam, repudiandae id? Reiciendis labore tempora dolor ipsum?
                        p Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum suscipit officia, voluptatum fugiat, non vitae quisquam expedita hic at atque facilis corrupti nobis iusto repudiandae dolores? Consequatur reprehenderit culpa molestiae ut odit, rem incidunt esse?
                        p Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum, labore quos. Deserunt consectetur quae recusandae.
                    .faq-item.js-accordion
                      .faq-item__head.js-accordion-btn
                        .faq-item__icon
                          +icon('plus')
                          +icon('minus')
                        .faq-item__title Больно ли делать татуировку
                      .faq-item__content.js-accordion-content(style='display: none')
                        p Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro sed cumque adipisci ipsam, repudiandae id? Reiciendis labore tempora dolor ipsum?
                        p Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum suscipit officia, voluptatum fugiat, non vitae quisquam expedita hic at atque facilis corrupti nobis iusto repudiandae dolores? Consequatur reprehenderit culpa molestiae ut odit, rem incidunt esse?
                        p Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum, labore quos. Deserunt consectetur quae recusandae.
                    .faq-item.js-accordion
                      .faq-item__head.js-accordion-btn
                        .faq-item__icon
                          +icon('plus')
                          +icon('minus')
                        .faq-item__title Больно ли делать татуировку
                      .faq-item__content.js-accordion-content(style='display: none')
                        p Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro sed cumque adipisci ipsam, repudiandae id? Reiciendis labore tempora dolor ipsum?
                        p Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum suscipit officia, voluptatum fugiat, non vitae quisquam expedita hic at atque facilis corrupti nobis iusto repudiandae dolores? Consequatur reprehenderit culpa molestiae ut odit, rem incidunt esse?
                        p Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum, labore quos. Deserunt consectetur quae recusandae.